@charset "UTF-8";
/* CSS Document */


@media (max-width: 767px) {

#top-logo {
	/*float:right;*/
}

#top-menu { 
   /*float:left;*/
   padding-left: 0px;
   padding-top: 4px;
   padding-right: 0px;
}

#block-2 {
	padding: 35px 40px;
}

body {
	font-size: 15px;
}


h1{font-size: 150%;} 
h2{font-size: 140%;} 
h3{font-size: 130%;} 
h4{font-size: 120%;} 
h5{font-size: 110%;}

h2{
	margin-bottom: 60px;
}

#block-2 {
    padding: 25px 50px;
}


#footer-top-menu {
	font-size: 16px;
}

#footer-top-menu li{
	float:left;
	padding: 8px 12px 8px 0px;
	
}


#footer-full-menu {
	font-size: 12px;
}


.kw-text {
	font-size: 12px;
	margin-top: 6%;
	padding: 20px;
}


}

@media (max-width: 400px) {

#side-social {
	width: 24px;
	height: 130px;
}

body {
	font-size: 13px;
}


#block-2 {
    padding: 15px 30px;
}

}
 


/********************TOP MENU********************/

@media (max-width: 767px) {
	
#mob-menu {
	padding-right: 60px;
}
 
 
.menu {
  display:none;
  text-align: left;
  padding-bottom: 10px;
  padding-left: 0px;
}
 
.mobile-menu{
  postion: relative;
  display:block;
  padding: 0;
  padding-top: 8px;
  text-align:right;
  height: 40px;
  
  
 
  
  color:#ffcc00 !important;
}
 
nav{margin:0;
background:none;}
 
.menu li{display:block;
margin:0;

}
 
.menu li a {background:#ffffff;
color:#797979;
border-top:1px solid #e0e0e0;
border-left:3px solid #ffffff;}
 
.menu li a:hover, .menu li:hover > a{
background:#f0f0f0;
color:#797979;
border-left:3px solid #1C83B0;}
 
/*level 2 and 3 - make same width as all items*/
.menu ul {display:block;
position:relative;
top:0;
left:0;
width:100%;}
 
.menu ul ul {left:0;}

#searchkeyform {
	margin-top: 10px;
	margin-left: 0px;
}

 

 
}

/************************************BLOCK-1******************************************/

@media (max-width: 930px) {
	.top-slogan {
		font-size: 40px;
	}
	
	.top-banner-text {
		font-size: 16px;
	}
	
	
	#footer-left {
    width:100%;
	padding-right: 0px;
}

#footer-right {
    width:100%;
	padding-top: 20px;
}
	
#front-column1, #front-column2, #front-column3 {
	width:90%;
	margin-bottom: 10%;
	padding: 5%
}
	
	#front-3-column h3 {
	font-size: 140%;
	line-height: 120%;
	margin-bottom: 3%;
}
	
#block-2 {
	padding: 35px 40px;
}	
	
	
}

@media (max-width: 767px) {
	.top-slogan {
		font-size: 25px;
		left: 5%;
	}
	
	.top-banner-text {
		font-size: 12px;
		width: 80%;
		left: 5%;
		padding: 15px;
	}
}

@media (max-width: 530px) {
	.top-slogan {
		font-size: 17px;
	}
	
	.top-banner-text {
		font-size: 8px;
	}
	
	#front-column1, #front-column2, #front-column3 {
		margin-bottom: 20%;
	}
}
